@font-face {font-family: myFirstFont;
  src: url(../fonts/INCISED-901-BT_0.TTF);
}
@font-face {
  font-family: mySecondFont;
  src: url(../fonts/INCISED901-LT-BT-LIGHT_0.TTF);
}
@font-face {
  font-family: myFirstFont;
  src: url(../fonts/playball);
}
html{
  height:100%;
}
body{
  position: relative;
  margin: 0;
}
*{
  margin: 0;
  padding: 0;
}
.row{
  margin-right:0;
}
.container{
  padding:0;
}

/*Start of Header Panel*/
.top{
  background-color:#ebebeb;
  padding:5px 0;
  color: black;
}
.top img{
  float:left;
  margin-right: 16px;
}
.top span{
  font-weight:bolder;
  font-size:20px;
}
.top .number-1{
  font-size:33px;
  padding: 0 43px;
}
.top ul{
  list-style-type:none;
}
.top ul li{
  float:left;
  padding:0 10px;
}
.top ul li a{
 
}
.top h6{
  font-size: 17px;
  line-height: 0px;
  font-weight: bolder;
}
.logo{
  padding:10px 0;
}
.logo img{
  width: 72%;
  height: 126px;
}
ul{
  list-style-type:none;
}
.logo h3{
  font-size: 29px;
  text-align: center;
  font-weight: bolder;
  line-height: 40px;
}
.logo1 span{
  color:#EB2D2D;
}
.number{
  padding:0px 52px;
  font-size:24px;
}
.number a{
  text-decoration:none;
}
@media (max-width: 768px) {
  .top h1{
    font-size: 21px;
  }
}
@media (max-width: 580px){
  .top .number-1{
    padding: 0px 17px !important;
    margin: 0;
  }
  .top span {
      font-size: 17px;
  }
  .top .breadcrumb a{
    font-size:13px;
  }
  .top img{
    margin:0 auto;
  }
  .top h1{
    font-size: 13px;
    text-align:center;
  }
  
  .logo1 img{
    width: 100%;
    height:auto;
  }
  
}
.navbar {
  margin-bottom: 0;
  font-size: 11px !important;
  opacity:0.9;
  padding:0px 0px 0px 0;
  border-radius:0;
  background-color:#fff;
  border:none;
  box-shadow:0px 0px 10px 0px;
  position:relative;
  z-index:99999;

}
/* Add a gray color to all navbar links */
.navbar li a{ 
    font-size: 15px;
    padding: 24px 6px;
    font-weight: bolder;
    line-height: 6px;
    letter-spacing: 1px;
    color: #777;
    text-decoration: none;
}
.navbar li a i{
  font-size:20px;
}
/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #006838;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}
.navbar-default .navbar-brand{
  padding:0;
}
.navbar-default .navbar-brand img{
  width:100%;
}
/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 5px 16px;
    font-size: 13px;
    font-weight: bolder;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
@media (max-width: 768px) {
  .navbar li a {
    font-size: 14px;
    padding: 0px 16px;
    line-height: 42px
  }
  
}
@media (max-width: 580px){
  .container{
    width:90%;
    margin:0 auto;
  }
  .dropdown-content {
    min-width: 300px !important;
    margin:0 auto;
  }
  .navbar li a{
  font-size:13px;
  padding:0px 8px;
  line-height:27px;
  }
  .navbar li a i{
    font-size:20px;
  }
  .search .input-group{
    width:40%;
    margin:0 auto;
  }
  .dropdown-content {
    display: block ! important;
    position: relative ! important;
    z-index: 9999 ! important;
  }
}
.carousel-inner > .item {
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.slider .item img{
  width:100%;
  height:450px;
}
.carousel-caption{
  padding-bottom:150px;
}
.carousel-indicators li{
  border: 10px solid #fff;
}
.carousel-caption h3{
  font-size:60px;
  font-weight:bolder;
  margin-top:-30px;
}
.carousel-caption span{
  font-size:46px;
}
.carousel-caption p{
  font-size:20px;
  color:#fff;
}
.slider1{
  width:50%;
  float:right;
}
.slider1 .item img{
  width:100%;
  height:350px;
}
@media (max-width: 580px){
  .slider1{
    width:100%;
    float:left;
  }
  .slider .item img{
  width:100%;
  height:282px;
  }
  .carousel-caption h3 {
    font-size: 26px;
    margin-top: -58px;
  }
}
/*End of Header Panel */
/*Start of body Panel */
.benifits{
  padding:30px 0;
  background-color:#ededed;
}
.thumbnail img{
  height:72px;
}
.benifits h2{
  font-weight:bolder;
  color:#404040;
}

.benifits h4{
  color:#fff;
  font-family: 'Questrial','Open Sans', sans-serif;
  font-size:15px;
}
.thumbnail {
  background-color:#006838;
  padding:20px 10px;
  border: solid #C5982F;
  border-width:0px 0px 5px 0px;
}
.about{
  padding:20px 0;
}
.about h2{
  font-weight:bolder;
  color:#333;
}
.about p{
  color:#333;
  font-size:17px;
}
.contact{
  padding:30px 0;
}
.contact form{
  background-color:#006838;
  padding: 10px 20px;
}
.contact h4, label{
  color:#fff;
}
.mission{
  padding:30px;
}
.mission h2{
  font-weight:bolder;
  font-size: 24px;
}
.mission p{
  font-size:18px;
}
.mission form{
  background-color:#006838;
  padding: 10px 20px;
}
.mission h4, label{
  color:#fff;
}
.submit-button input{
    padding:10px 34px;
    background-color:#404040;
    border:none;
    font-weight: bolder;
    font-size: 17px;
    color:#fff;
}
.submit-button input:hover{
  background-color:#414042;
}
@media (max-width: 580px){
  .mission{
    padding:30px 0;
  }
  .submit-button input {
    padding: 10px 20px;
  }
}

.services{
  padding:30px 0;
  background-color:#ededed;
}
.services a{
  color:#fff;
}
.services img{
  width:100%;
  height:230px;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.pic {
  position:relative;
  height: 200px;
  width:100%;
  overflow: hidden;
  margin: 7px;
  border: 10px solid white;
  -webkit-box-shadow: 5px 5px 5px #111;
  box-shadow: 5px 5px 5px #111;
  float: left;
}
.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color:#006838;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}
.services .pic:hover .overlay {
  bottom: 0;
  height: 100%;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.services h3{
  text-align:center;
  color:#fff;
  font-weight:bolder;
}
.services h6{
  color:#fff;
  font-weight:bolder;
  font-size:16px;
}
.services a{
  width:100%;
}
.testmonial{
  padding:10px 0;
  background-color:#2BA900;
}
.testmonial h2{
  text-align:center;
  color:#fff;
}
.testmonial .carousel-control.right, .carousel-control.left {
  background-image: none;
  color: #f4511e;
}

.testmonial .carousel-indicators li {
  border-color: #fff;
}

.testmonial .carousel-indicators li.active {
  background-color: #fff;
}

.testmonial .item h4 {
  font-size: 19px;
  line-height: 1.375em;
  font-weight: 400;
  font-style: italic;
  margin: 11px 0 76px 0;
  color:#fff;
}

.testmonial .item span {
  font-style: normal;
}
.brand{
  padding:10px 0;
  background-color:#ededed;
}
.brand img{
  width:95%;
  margin:0 auto;
  margin:5px;
}
.gallery{
  padding:30px 0;
}
.gallery .photo img{
  width:100%;
  height:250px;
}
.gallery h5{
  font-weight:bolder;
  text-align:center;
  font-size: 17px;
}
.about-us{
  padding:30px 0;
}
.about-us h4{
  font-size:20px;
  color:#000;
  font-weight: bolder;
}
.about-us p{
  font-size:17px;
  color:grey;
}
.about-us i{
  font-size:12px;
}
.about-us ul{
  list-style-type:disc;
  padding: 0 17px;
}

.about-us ul li{
  color:grey;
  font-size:17px;
}

.about-us .round{
    width: 144px;
    height: 144px;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid red;
    margin:0 auto;
    margin-top:20px;
}
.about-us .round i{
  font-size: 54px;
  margin: 32%;
}
.about-us h2{
  color:#006838;
  font-weight:bolder;
}
.about-us h3{
  color:#808080;
  font-weight: bolder;
  font-size: 17px;
}
.about-us a{
  text-decoration:none;
}
.phone-number{
  width:90%;
  margin:0 auto;
  background: url(../images/number.jpg) no-repeat;
  background-size:cover;
  background-position:center;
  padding:35px 0 30px 0;
}
.phone-number h5{
  font-size:29px;
  font-weight:bolder;
  color:#fff;
}
.phone-number a{
  font-size:28px;
  font-weight:bolder;
  color:#fff;
}
.comment{
  width:90%;
  margin:0 auto;
  background-color:#ededed;
  padding:20px 0;
}
.team{
  padding:30px 0;
}
.team .thumbnail{
  padding:0;
  background-color:#ededed;
}
.team .thumbnail img{
  width:100%;
  height:200px;
}
.team .thumbnail h4{
  font-weight:bolder;
  color:#000;
}
.team .thumbnail p{
  font-size:17px;
}
.testmonial{
  padding:20px 0;
  background-color:#006838;
}
.testmonial h2{
  text-align:center;
  color:#fff;
}
.testmonial .carousel-control.right, .carousel-control.left {
  background-image: none;
  color: #f4511e;
}

.testmonial .carousel-indicators li {
  border-color: #fff;
}

.testmonial .carousel-indicators li.active {
  background-color: #fff;
}

.testmonial .item h4 {
  font-size: 19px;
  line-height: 1.375em;
  font-weight: 400;
  font-style: italic;
  margin: 11px 0 76px 0;
  color:#fff;
}
.testmonial .item span {
  font-style: normal;
}
.service-area{
  padding:30px 0;
}
.service-area i{
  color:#006636;
  font-size: 20px;
}
.service-area p{
  color:grey;
  font-size:16px;
}
.service-area ul li a{
  color:grey;
  font-size: 16px;
  text-decoration:none;
}
.banner img{
  width:100%;
  height:200px;

}
.banner_air {
  position: relative;
}
.banner_air img{
  height:auto;
  
}
.banner_air h1{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: white;
  font-size: 50px;
  font-weight: 600;
  
}
.aircondition_first_outer{
  padding-top: 70px;
  padding-bottom: 70px;
}
.aircondition_img {
width: 100%;
}
.aircondition_para{
  padding-left: 70px;
  font-size: 15px;
  font-size: 17px;
  color: grey;
  padding-right: 20px;
  text-align: justify;
}
.air_condiSecond {
  position: relative;
}
.air_condiSecond p{
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
    padding-top: 34rem;
    font-size: 17px;
    text-align: justify;
    font-weight: 500;
}
.aircondition_para2{
  padding-left: 30px;
  padding-top: 60px;
  padding-right: 40px;
}
.greenLeft{
  padding-left: 0px;
  margin-bottom: 50px;
}
img.thirdSec_air_cond_cls {
  margin-top: 70px;
  margin-bottom: 70px;
  
  height: auto;
  width: 100%;

}


/*End of body Panel */
/*Start of footer Panel */
footer{
  background: url(../images/footer-bg.jpg)repeat;
  background-position:center;
  padding:30px 0;

}
footer img{
  width: 100%;
  margin-top: 33px;
}
footer h4{
  color: #fff;
  font-size: 15px;
  font-weight: bolder;
  line-height:0;
}
footer h5{
  color: #fff;
  font-size: 18px;
  font-weight: bolder;
}
footer p{
  margin:0;
  color:#fff;
  font-size:18px;
}
footer ul{
  list-style-type:none;
}
footer a{
  color:#fff;
  text-decoration:none;
}
footer a:hover{
  color:#fff;
  text-decoration:none;
}
.social-icon img{
  width:16%;
  margin:0;
}
.copyright{
  background-color:black;
}
.copyright h5{
  text-align:center;
  color:#fff;
  font-weight:bolder;
}
.copyright a{
  color:#fff;
  font-weight:bolder;
}
/*End of footer Panel */